curl --request GET \
--url https://thirdparty.qonto.com/v2/international/eligibility \
--header 'Authorization: Bearer <token>'import requests
url = "https://thirdparty.qonto.com/v2/international/eligibility"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://thirdparty.qonto.com/v2/international/eligibility', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"eligible": "eligible",
"reason": "kyb_not_approved"
}Check if the organization is eligible for international transfers
OAuth scope: organization.read
Checks if the organization is eligible for international transfers.
This endpoint is still in beta. Please get in touch with our team if you have any question or feedback: here.
Authorizations
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Response
Returns the organization's eligibility.
Indicates whether the organization is eligible for international transfers.
eligible, ineligible "eligible"
indicates the reason why the organization is not eligible for international transfers (this is informative data, the user already knows the reason).
flex_kyb_not_approved, kyb_not_approved, unknown "kyb_not_approved"
Was this page helpful?